ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2b3fc300-a4fb-4056-b01a-22cd24cbe8a8"
    Код: "000136982"
    UIDСценария: "dc920d63-61d7-4801-b1f0-978b1c42e52d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (без комиссионного вознаграждения) в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (без комиссионного вознаграждения) в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

